Autor Tema: trae luCi esta version:chaos_calmer/15.05/??  (Leído 1447 veces)

0 Usuarios y 1 Visitante están viendo este tema.

febrero

  • Visitante
trae luCi esta version:chaos_calmer/15.05/??
« en: 14-11-2016, 21:35 (Lunes) »
h--ps://downloads.openwrt.org/chaos_calmer/15.05/ar71xx/generic/openwrt-15.05-ar71xx-generic-tl-wa901nd-v3-squashfs-sysupgrade.bin
sabe alguien si ya biene incluido luCi??
algun usuario usa chaos_calmer-15.05?
favor de comentar si ya contiene LuCi?


« Última modificación: 14-11-2016, 22:06 (Lunes) por febrero »

eduperez

  • Visitante
Re: trae luCi esta version:chaos_calmer/15.05/??
« Respuesta #1 en: 15-11-2016, 09:59 (Martes) »
Sí, CC 15.05 viene con LuCi, pero ya puestos yo instalaría la versión 15.05.1.
Que yo sepa, sólo las versiones compiladas a partir del trunk (Designated Driver / bleeding edge) vienen sin LuCi.

Desconectado Tki2000

  • Moderador
  • *
  • Mensajes: 2049
Re: trae luCi esta version:chaos_calmer/15.05/??
« Respuesta #2 en: 15-11-2016, 16:58 (Martes) »
Versión estable -> Luci incluído.
Versión trunk -> Luci NO incluído.
No habrás entendido algo, hasta que seas capaz de explicárselo a tu abuela...
Hacemos pantallas con píxeles casi invisibles, para luego ampliar la letra porque no la vemos... Bonita paradoja...
Creamos analfabetos tecnológicos con una velocidad pasmosa. Todo el mundo "maneja" tecnología, casi nadie sabe lo que tiene entre las manos, pero todo el mundo opina.
El analfabetismo, antes, pasaba desapercibido. Ahora, se transmite por Internet y las redes sociales.
Solo a un mandril epiléptico se le podría haber ocurrido diseñar la cinta de menú de M$.
Los dispositivos táctiles y las pantallas pequeñas son una lacra para la información relevante y el desarrollo de interfaces de usuario.

febrero

  • Visitante
Re: trae luCi esta version:chaos_calmer/15.05/??
« Respuesta #3 en: 15-11-2016, 19:41 (Martes) »
Versión estable -> Luci incluído.
Versión trunk -> Luci NO incluído.
gracias amigo ahora si entiendo
TODAS LAS VERSIONES ESTABLES son las que hay que utilizar[y todas vienencon LuCi incluido]
y las trunk son solo pruebas y son inestable es correcto lo que escribo??

Desconectado Tki2000

  • Moderador
  • *
  • Mensajes: 2049
Re: trae luCi esta version:chaos_calmer/15.05/??
« Respuesta #4 en: 15-11-2016, 21:01 (Martes) »
Versión estable -> Luci incluído.
Versión trunk -> Luci NO incluído.
gracias amigo ahora si entiendo
TODAS LAS VERSIONES ESTABLES son las que hay que utilizar[y todas vienencon LuCi incluido]
y las trunk son solo pruebas y son inestable es correcto lo que escribo??

Sip  ;)
A no ser que tu router no esté soportado por ninguna versión estable, y tengas que utilizar la versión trunk, en cuyo caso, tendrás que instalar luci manualmente.
No habrás entendido algo, hasta que seas capaz de explicárselo a tu abuela...
Hacemos pantallas con píxeles casi invisibles, para luego ampliar la letra porque no la vemos... Bonita paradoja...
Creamos analfabetos tecnológicos con una velocidad pasmosa. Todo el mundo "maneja" tecnología, casi nadie sabe lo que tiene entre las manos, pero todo el mundo opina.
El analfabetismo, antes, pasaba desapercibido. Ahora, se transmite por Internet y las redes sociales.
Solo a un mandril epiléptico se le podría haber ocurrido diseñar la cinta de menú de M$.
Los dispositivos táctiles y las pantallas pequeñas son una lacra para la información relevante y el desarrollo de interfaces de usuario.

febrero

  • Visitante
Re: trae luCi esta version:chaos_calmer/15.05/??
« Respuesta #5 en: 15-11-2016, 21:10 (Martes) »
Versión estable -> Luci incluído.
Versión trunk -> Luci NO incluído.
gracias amigo ahora si entiendo
TODAS LAS VERSIONES ESTABLES son las que hay que utilizar[y todas vienencon LuCi incluido]
y las trunk son solo pruebas y son inestable es correcto lo que escribo??

Sip  ;)
A no ser que tu router no esté soportado por ninguna versión estable, y tengas que utilizar la versión trunk, en cuyo caso, tendrás que instalar luci manualmente.

mi router es tplink wa901nd v3
 openwrt-15.05-ar71xx-generic-tl-wa901nd-v3-squashfs-sysupgrade.bin
debe ser esta que funcione.  es correcto ????
ya que soy novato en esto de routers.

//FINAL Y MÁS DOS RESPUESTAS